### Method

# RB PlayOrder set_playing_entry

#### Declaration [src]

    void
    rb_play_order_set_playing_entry (
      RBPlayOrder* porder,
      RhythmDBEntry* entry
    )

#### Description [src]

Sets the playing entry in the play order.

Sets property | `RB.PlayOrder:playing-entry`

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The new playing entry (or NULL for none).

  The argument can be `NULL`.
  The data is owned by the caller of the method.